* {
		margin: 0;
		padding: 0;
		}

html {
		font-size: 100%;
		}

body {
		font: 67.5%/1.5 Verdana, Arial, Helvetica, sans-serif;
		background: #cccccc;
       /* background-image:url('arindam.jpg');*/
       /* background-repeat:no-repeat;*/
		}

p {
		font: 1.1em/1.4 Verdana, Arial, Helvetica, sans-serif;
		margin-bottom: 1em;
        background:#ffffff;
<!        color: blue;>
<!        background:#C0C0C0;>
		}

/* ---------- add your code below ---------- */

#wrapper {
		width: 850px;
		margin: 0 auto;
		background: #ffffff url(wrapper-background.gif) 0 100% repeat-x;
		}

#logo {
		background: url(masthead-background.jpg) no-repeat;
        		height: 82px;
/*		margin-bottom: 1px;*/
		}
        

#content {
		padding: 25px 45px 50px;
		border-right: 1px solid #898989;
		border-bottom: 1px solid #898989;
		border-left: 1px solid #898989;
		}

/*#content {
		background-color: #ffffff;
		/*background-image: url(assets/baseline-grid.gif);
		padding: 18px;
		}*/
/*
hr  {
		height: 0.7em;
		margin-bottom: 2.9em;
		background-color: #cccccc;
		color: #cccccc;
		border: none;
		}

.columnLeft, .columnRight {
		float: left;
		width: 342px;
		}

.columnLeft {
		margin-right: 18px;
		}
				
  */      
        
        
#navContainer {
		font: 1.1em Arial, Helvetica, sans-serif;
		text-align: center;
		padding: 20px 0 0;
		border-bottom: 1px solid #909090;
		background: #cccccc;
		}

#navigation ul {
		padding: 0 0 5px;
		}

#navigation li {
		display: inline;
		}

#navigation a:link, #navigation a:visited {
		text-transform: uppercase;
		text-decoration: none;
		color: #000000;
		background: #bbbbbb;
		border: 1px solid #898989;
		padding: 5px 10px;
		position: relative;
		margin-right: 5px;
		}

#navigation #teachingLink a:link, #navigation #teachingLink a:visited {
		margin-right: 0;
		}

#navigation a:visited {
		color: #222222;
		}

#navigation a:hover {
		text-decoration: underline;
		background: #cccccc;
		}

#homePage #homePageLink a:link, #homePage #homePageLink a:visited, #projectsPage #projectsPageLink a:link, #projectsPage #projectsPageLink a:visited, #publicationsPage #publicationsPageLink a:link, #publicationsPage #publicationsPageLink a:visited, #servicePage #servicePageLink a:link, #servicePage #servicePageLink a:visited, #studentsPage #studentsPageLink a:link, #studentsPage #studentsPageLink a:visited, #teachingPage #teachingPageLink a:link, #teachingPage #teachingPageLink a:visited {
		background: #ffffff;
		border-bottom-color: #ffffff;
